## ppa-purge 0+bzr46.1~lucid1

=== debian/changelog ===
ppa-purge (0+bzr46.1~lucid1) lucid-backports; urgency=low

  * Automated backport upload; no source changes.

 -- Lorenzo De Liso <blackzldl@gmail.com>  Fri, 30 Jul 2010 18:03:52 +0100

ppa-purge (0+bzr46.1) maverick; urgency=low

  * Initial Ubuntu release (LP: #521449)

 -- Lorenzo De Liso <blackz@ubuntu.com>  Fri, 23 Jul 2010 00:02:50 +0200
