## ppa-purge 0.2.6~webupd8~lucid

=== debian/changelog ===
ppa-purge (0.2.6~webupd8~lucid) lucid; urgency=medium

  * from bzr

 -- Alin Andrei <webupd8@gmail.com>  Wed, 05 May 2010 15:16:28 +0300

ppa-purge (0.2.5) karmic; urgency=low

  * New syntax: ppa-purge [options] <ppa> (not the other way)
  * New option -s for repository server hostname
  * Accept the ppa:owner/name URI as well
  * use dpkg --print-architecture and drop depends on dpkg-dev
  * debian/control: Architecture: all
  * debian/control: update to Standards 3.8.3 (no changes needed)

 -- Tormod Volden <debian.tormod@gmail.com>  Wed, 30 Sep 2009 00:58:31 +0200

ppa-purge (0.2.4) karmic; urgency=low

  * Add dpkg-dev to depends for dpkg-architecture.

 -- Robert Hooker <sarvatt@ubuntu.com>  Wed, 12 Aug 2009 20:51:48 -0400

ppa-purge (0.2.3) karmic; urgency=low

  * Remove -v option, make the script always verbose.
  * Minor fixups and warnings added.

 -- Robert Hooker <sarvatt@ubuntu.com>  Thu, 06 Aug 2009 14:59:18 -0400

ppa-purge (0.2.2) karmic; urgency=low

  * Fix command option parsing errors.

 -- Robert Hooker (Sarvatt) <sarvatt@gmail.com>  Wed, 05 Aug 2009 09:13:35 -0400

ppa-purge (0.2) karmic; urgency=low

  * Don't remove ppa-purge if the package exists in the PPA list.
  * Add error message if PPA = xorg-edgers with a notice that libdrm-radeon1
    has to be manually removed afterwards.

 -- Robert Hooker (Sarvatt) <sarvatt@gmail.com>  Wed, 29 Jul 2009 08:51:35 -0400

ppa-purge (0.1) karmic; urgency=low

  * Initial Release.

 -- Robert Hooker (Sarvatt) <sarvatt@gmail.com>  Wed, 29 Jul 2009 04:01:34 -0400
