=== debian/control ===
Source: ppa-purge
Section: admin
Priority: extra
Maintainer: Robert Hooker <sarvatt@ubuntu.com>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.8.3
Vcs-Bzr: https://code.launchpad.net/~xorg-edgers/ppa-purge/ubuntu

Package: ppa-purge
Architecture: all
Depends: ${misc:Depends}
Description: Disables a PPA and reverts to official packages
 This package provides a script capable of automatically downgrading all
 packages from a given PPA back to the official Ubuntu versions.
 .
 Invoke it with ppa-purge -h for complete details.
