## ppa-purge 0.2.7.1+bzr53

=== debian/changelog ===
ppa-purge (0.2.7.1+bzr53) maverick; urgency=low

  * Really add "aptitude" to the dependencies and not to the
    Build-Depends

 -- Lorenzo De Liso <blackz@ubuntu.com>  Fri, 08 Oct 2010 14:24:32 +0200

ppa-purge (0.2.7.1+bzr52) maverick; urgency=low

  * FFe: LP: #655929
  [ Eugene San (eugenesan) ]
  * Fixed manpage and help screen.
  * Fixed default values of variables.
  [ Lorenzo De Liso ]
  * Fixed the shebang
  * Added "aptitude" to the dependencies (LP: #641142) 

 -- Lorenzo De Liso <blackz@ubuntu.com>  Thu, 07 Oct 2010 19:37:19 +0200

ppa-purge (0.2.7+bzr51.1) maverick; urgency=low

  [ Robert Hooker ]
  * Add option to force the distribution name so it can work on
    ubuntu derivatives. (LP: #610376)
  * Correctly exit when not invoked with sudo.

  [ Lorenzo De Liso ]
  * Substituted my old e-mail address in the manpage with my
    new one
  * Changed Tormod Volden's e-mail address in debian/copyright
    (upstream authors) as per his request

 -- Lorenzo De Liso <blackz@ubuntu.com>  Tue, 03 Aug 2010 20:01:56 +0200
