## ppa-purge 0.2.8%2Bbzr63

=== debian/changelog ===
ppa-purge (0.2.8+bzr63) xenial; urgency=low

  * Add bash autocompletion and tweak options slightly. (LP: #1064205)
  * Specify removal of packages that don't exist in Ubuntu (LP: #706774) 
  * Add some logic to handle packages that have had a soname bump, packages with
    manual renames will still break, however these should be pretty rare. (LP: #1392954)
  * Add Vcs-fields, Thanks Dominique Lasserre

 -- Tim Lunn <tim@feathertop.org>  Fri, 30 Nov 2012 08:25:57 +1100

ppa-purge (0.2.8+bzr57) raring; urgency=low

  [ Tim Lunn ]
  * Generate a multiarch aware package revert list (LP: #892886)
  [ Lorenzo De Liso ]
  * Bumped Standard-Versions to 3.9.3, no additional changes required 

 -- Lorenzo De Liso <blackz@ubuntu.com>  Fri, 30 Nov 2012 10:29:01 +0100

ppa-purge (0.2.8+bzr56) natty; urgency=low

  * Really implement the "-y" option.

 -- Lorenzo De Liso <blackz@ubuntu.com>  Wed, 10 Nov 2010 21:12:13 +0100

ppa-purge (0.2.8+bzr55) natty; urgency=low

  [ chocolateboy ]
  * Use "for LIST in" instead of repeating this one
  * Execute readlink with the "-f" option for the symlink support

  [ Alin Andrei ]
  * Implement the "-y" option so any further input is required from the user

 -- Lorenzo De Liso <blackz@ubuntu.com>  Tue, 09 Nov 2010 20:41:15 +0100

ppa-purge (0.2.8+bzr54) natty; urgency=low

  [ Eugene San (eugenesan) ]
  * Added reverse order of apt tool usage and support for symlinked
    lists.
  * Added additional apt update on start.

  [ Lorenzo De Liso ]
  * Bumped Standard-Versions to 3.9.1, no additional changes required
  * Removed the versions history

 -- Lorenzo De Liso <blackz@ubuntu.com>  Fri, 15 Oct 2010 22:54:52 +0200
