## ppa-purge 0.2.8%2Bbzr63-0ubuntu1

=== debian/changelog ===
ppa-purge (0.2.8+bzr63-0ubuntu1) jammy; urgency=medium

  * Use ppa.launchpadcontent.net by default. (LP: #1961451)

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 29 Mar 2022 19:00:27 +0300
