## ppa-purge 0.2.8+bzr56+5.5trisquel1

=== debian/changelog ===
ppa-purge (0.2.8+bzr56+5.5trisquel1) brigantia; urgency=low

  * Removed Ubuntu branding

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 31 May 2012 17:19:29 +0000
