## ppa-purge 0.2.8+bzr56+6.0trisquel1

=== debian/changelog ===
ppa-purge (0.2.8+bzr56+6.0trisquel1) toutatis; urgency=low

  * Removed Ubuntu branding

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 01 Dec 2012 00:08:27 +0000
