## ppa-purge 0.2.8+bzr56-1linuxmint12

=== debian/changelog ===
ppa-purge (0.2.8+bzr56-1linuxmint12) lisa; urgency=low

  * Lisa

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 22 Oct 2011 17:29:00 +0000
