=== debian/control ===
Source: ppa-purge
Section: utils
Priority: optional
Maintainer: Lorenzo De Liso <blackz@ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.1
Homepage: https://launchpad.net/ppa-purge

Package: ppa-purge
Architecture: all
Depends: ${misc:Depends}, aptitude
Description: disables a PPA and reverts to official packages
 This program disables a PPA from your Software Sources and reverts your
 system back to the official Ubuntu packages. You can use this to return your 
 system to normal after testing a new version from a PPA.
