## ppa-purge 0.2.8+bzr56.0.12.10

=== debian/changelog ===
ppa-purge (0.2.8+bzr56.0.12.10) quantal-proposed; urgency=low

  * Generate a multiarch aware package revert list (LP: #892886)
  * Bumped Standard-Versions to 3.9.3, no additional changes required

 -- Lorenzo De Liso <blackz@ubuntu.com>  Tue, 04 Dec 2012 23:10:01 +0100
