## ppa-purge 0.2.8+bzr57+7.0trisquel1

=== debian/changelog ===
ppa-purge (0.2.8+bzr57+7.0trisquel1) belenos; urgency=medium

  * Removed Ubuntu branding

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 23 Nov 2014 23:14:17 +0100
