## ppa-purge 0.2.8+bzr63

=== debian/control ===
Source: ppa-purge
Section: utils
Priority: optional
Maintainer: Lorenzo De Liso <blackz@ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~), bash-completion
Vcs-Bzr: https://code.launchpad.net/~ppa-purge/ppa-purge/ubuntu
Vcs-Browser: https://bazaar.launchpad.net/~ppa-purge/ppa-purge/ubuntu
Standards-Version: 3.9.3
Homepage: https://launchpad.net/ppa-purge

Package: ppa-purge
Architecture: all
Depends: ${misc:Depends}, dpkg (>= 1.16.1)
Suggests: aptitude (>= 0.6.6-1ubuntu1.2)
Description: disables a PPA and reverts to official packages
 This program disables a PPA from your Software Sources and reverts your
 system back to the official Ubuntu packages. You can use this to return your 
 system to normal after testing a new version from a PPA.
