## ppa-purge 0.2.8+bzr63+8.0trisquel1

=== debian/changelog ===
ppa-purge (0.2.8+bzr63+8.0trisquel1) flidas; urgency=medium

  * Removed Ubuntu branding

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 22 Dec 2017 22:22:17 +0000
