=== debian/control ===
--- 
+++ 
@@ -14,5 +14,5 @@
 Suggests: aptitude (>= 0.6.6-1ubuntu1.2)
 Description: disables a PPA and reverts to official packages
  This program disables a PPA from your Software Sources and reverts your
- system back to the official Ubuntu packages. You can use this to return your 
+ system back to the official Trisquel packages. You can use this to return your 
  system to normal after testing a new version from a PPA.
