## ppa-purge 0.2.8+bzr63+9.0trisquel1

=== debian/changelog ===
ppa-purge (0.2.8+bzr63+9.0trisquel1) etiona; urgency=medium

  * Removed Ubuntu branding

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 15 Nov 2019 23:49:54 +0000
