## ppa-purge 0.2.8+bzr63+10.0trisquel1

=== debian/changelog ===
ppa-purge (0.2.8+bzr63+10.0trisquel1) nabia; urgency=medium

  * Removed Ubuntu branding

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 12 Dec 2020 01:35:39 +0000
