## ppa-purge 0.2.8+bzr63-0ubuntu1+11.0trisquel1

=== debian/changelog ===
ppa-purge (0.2.8+bzr63-0ubuntu1+11.0trisquel1) aramo; urgency=medium

  * Removed Ubuntu branding

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 22 Jun 2022 22:54:58 +0000
