## ppa-purge 0.2.8+bzr63-0ubuntu1.23.10.2

=== debian/changelog ===
ppa-purge (0.2.8+bzr63-0ubuntu1.23.10.2) mantic; urgency=medium

  * Replace awk with sed to avoid dependency issues and update help message.
    (LP: #2060544)

 -- Ghadi Elie Rahme <ghadi.rahme@canonical.com>  Mon, 13 May 2024 14:03:51 +0000

ppa-purge (0.2.8+bzr63-0ubuntu1.23.10.1) mantic; urgency=medium

  * Add support for deb822 source format. (LP: #2036761)

 -- Ghadi Elie Rahme <ghadi.rahme@canonical.com>  Tue, 19 Mar 2024 14:58:45 +0000
