## ppa-purge 0.2.8+bzr63-0ubuntu2

=== debian/changelog ===
ppa-purge (0.2.8+bzr63-0ubuntu2) noble; urgency=high

  * Add support for deb822 source format. (LP: #2036761)

 -- Ghadi Elie Rahme <ghadi.rahme@canonical.com>  Fri, 02 Feb 2024 17:12:55 +0200
