## ppa-purge 0.2.8+bzr63-0ubuntu2.1

=== debian/changelog ===
ppa-purge (0.2.8+bzr63-0ubuntu2.1) noble; urgency=medium

  * Replace awk with sed to avoid dependency issues and update help message.
    (LP: #2060544)

 -- Ghadi Elie Rahme <ghadi.rahme@canonical.com>  Mon, 13 May 2024 13:55:30 +0000
