## ppa-purge 0.2.8+bzr63-0ubuntu2.1trisquel1

=== debian/changelog ===
ppa-purge (0.2.8+bzr63-0ubuntu2.1trisquel1) ecne; urgency=medium

  * Removed Ubuntu branding

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 08 Oct 2024 17:39:15 +0000
