=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: ppa-purge
 Section: utils
 Priority: optional
-Maintainer: Lorenzo De Liso <blackz@ubuntu.com>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Build-Depends: debhelper (>= 7.0.50~), bash-completion
 Vcs-Bzr: https://code.launchpad.net/~ppa-purge/ppa-purge/ubuntu
 Vcs-Browser: https://bazaar.launchpad.net/~ppa-purge/ppa-purge/ubuntu
