## ppa-purge 0.2.8+bzr63-0ubuntu3

=== debian/changelog ===
ppa-purge (0.2.8+bzr63-0ubuntu3) oracular; urgency=medium

  * Replace awk with sed to avoid dependency issues and update help message.
    (LP: #2060544)

 -- Ghadi Elie Rahme <ghadi.rahme@canonical.com>  Mon, 08 Apr 2024 09:45:03 +0000
