## ppa-purge 0.2.8+bzr63-0ubuntu4

=== debian/changelog ===
ppa-purge (0.2.8+bzr63-0ubuntu4) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 27 Jan 2026 14:23:48 +0000
